
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{92B67C4C-487D-30AF-BA17-5262F6902E51}"
	ProjectSection(ProjectDependencies) = postProject
		{DFDD874C-C278-3C91-BA8D-C0D52806D143} = {DFDD874C-C278-3C91-BA8D-C0D52806D143}
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A} = {9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{DFDD874C-C278-3C91-BA8D-C0D52806D143}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "webcam", "webcam.vcxproj", "{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}"
	ProjectSection(ProjectDependencies) = postProject
		{DFDD874C-C278-3C91-BA8D-C0D52806D143} = {DFDD874C-C278-3C91-BA8D-C0D52806D143}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92B67C4C-487D-30AF-BA17-5262F6902E51}.Debug|x64.ActiveCfg = Debug|x64
		{92B67C4C-487D-30AF-BA17-5262F6902E51}.Release|x64.ActiveCfg = Release|x64
		{92B67C4C-487D-30AF-BA17-5262F6902E51}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{92B67C4C-487D-30AF-BA17-5262F6902E51}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.Debug|x64.ActiveCfg = Debug|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.Debug|x64.Build.0 = Debug|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.Release|x64.ActiveCfg = Release|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.Release|x64.Build.0 = Release|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{DFDD874C-C278-3C91-BA8D-C0D52806D143}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.Debug|x64.ActiveCfg = Debug|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.Debug|x64.Build.0 = Debug|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.Release|x64.ActiveCfg = Release|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.Release|x64.Build.0 = Release|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{9A0CEC2D-BC80-370B-A1D5-74701C43BA7A}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89E1D61D-9EF9-3C9B-95B6-DDEE50AD45D2}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
